<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class PropertyRoomAddRoomCount extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("
ALTER TABLE `property_room`
ADD COLUMN `room_count` tinyint(4) NULL AFTER `room_size_type`,
ADD COLUMN `bathroom_count` tinyint(4) NULL AFTER `room_count`,
ADD COLUMN `toilet_count` tinyint(4) NULL AFTER `bathroom_count`,
ADD COLUMN `lounge_count` tinyint(4) NULL AFTER `toilet_count`;
        ");
    }

}
